CVE-2018-11231 – In the Divido plugin for OpenCart, there is SQL injection. Attackers can use SQL injection …

0

Vuln ID: CVE-2018-11231

Published:  2018-05-23  16:29:00Z

Description: In the Divido plugin for OpenCart, there is SQL injection. Attackers can use SQL injection to get some confidential information.

Source: NVD.NIST.GOV